[Desktop Entry]
Type=Application
Icon=de.schmidhuberj.DieBahn
Name[ar]=السكة الحديدية
Name[bg]=Железница
Name[da]=Railway
Name[de]=Railway
Name[es]=Ferrocarril
Name[fi]=Railway
Name[fr]=Chemin de fer
Name[hi]=रेलवे
Name[hr]=Željeznica
Name[hu]=Vasút
Name[it]=Ferrovia
Name[ja]=Railway
Name[ko]=Railway
Name[nl]=Railway
Name[oc]=Camin de fèr
Name[pl]=Koleje
Name[pt]=Railway
Name[pt_BR]=Railway
Name[ro]=Railway
Name[ru]=Railway
Name[sv]=Järnväg
Name[tr]=Demiryolu
Name[uk]=Railway
Name[nb_NO]=Railway
Name[et]=Raudtee
Name[zh_Hans]=铁路
Name[ia]=Railway
Name[ta]=ரயில்வே
Name[eu]=Railway
Name[cs]=Dráha
Name=Railway
Comment[ar]=استكشف كل ما تريد معرفته عن رحلتك
Comment[bg]=Намерете информация за вашето пътуване
Comment[da]=Find alle dine rejseinformation
Comment[de]=Alle Reiseinformationen an einem Ort
Comment[es]=Encuentre toda la información de su viaje
Comment[fi]=Löydä matkatiedot
Comment[fr]=Trouvez toutes vos informations de voyage
Comment[hi]=अपनी यात्रा की सारी जानकारी प्राप्त करें
Comment[hr]=Pronađi sve informacije za tvoje putovanje
Comment[hu]=Utazások részletes tervezése
Comment[it]=Trova tutte le informazioni di viaggio
Comment[ja]=あらゆる旅行情報を検索
Comment[ko]=모든 여행 정보를 찾으세요
Comment[nl]=Vind al uw reis­informatie
Comment[oc]=Trapatz totas las informacions de viatge
Comment[pl]=Znajdź wszystkie informacje dotyczącej twojej podrózy
Comment[pt]=Encontre as suas informações de viagem
Comment[pt_BR]=Encontre suas informações de viagem
Comment[ro]=Găsește toate informațiile despre călătorie
Comment[ru]=Найти всю информацию о ваших путешествиях
Comment[sv]=Hitta all din reseinformation
Comment[tr]=Tüm seyahat bilgilerinizi bulun
Comment[uk]=Знайти всю інформацію про подорожі
Comment[nb_NO]=Finn all din reiseinformasjon
Comment[et]=Sulle vajalikud sõiduplaanid
Comment[zh_Hans]=找到你所有的旅程信息
Comment[ta]=உங்கள் பயணத் தகவல்களைக் கண்டறியவும்
Comment[eu]=Bilatu zure bidaietarako informazio guztia
Comment[cs]=Najděte všechny informace o cestování
Comment=Find all your travel information
StartupWMClass=Railway
Exec=/usr/local/bin/diebahn
DBusActivatable=true
X-Purism-FormFactor=Workstation;Mobile;
Categories=GTK;GNOME;Utility;Maps;
# Translators: The keywords from the desktop file.
Keywords[ar]=قطار؛سكة حديد؛رحلة؛مخطط؛جدول مواعيد؛
Keywords[bg]=влак;железница;пътуване;планиране;разписания;
Keywords[da]=tog;bane;rejse;rejseplan;køreplaner;
Keywords[de]=train;railway;journey;planner;timetables;Zug;Abfahrten;Reiseplaner;Navigation;Anreise;Abreise;Bus;Fahrt;
Keywords[es]=train;railway;journey;planner;timetables;tren;ferrocarril;viaje;planificador;horarios;
Keywords[fi]=train;railway;journey;planner;timetables;juna;aikataulu;
Keywords[fr]=trains;chemin de fer;trajets;voyages;planifier;horaires;
Keywords[hi]=ट्रेन;रेलवे;यात्रा;योजनाकार;समय सारिणी;
Keywords[hr]=vlak;željeznica;putovanje;planiranje;vremenske tablice;
Keywords[hu]=vonat;vasút;utazás;tervező;menetrendek;
Keywords[it]=treno;ferrovia;viaggio;orari;pianificazione;mezzi;
Keywords[ja]=train;railway;journey;planner;timetables;電車;鉄道;列車;旅;時刻表;
Keywords[ko]=기차;철도;여행;계획;플래너;
Keywords[nl]=train;railway;journey;planner;timetables;trein;spoorweg;reis;planner;dienstregelingen;ov;openbaar;vervoer;
Keywords[oc]=tren;ferroviari;viatge;planificador;oraris;
Keywords[pl]=pociąg;kolej;podróż;planner;rozkłady;
Keywords[pt]=train;railway;journey;planner;timetables;comboio;ferrovia;viagem;planejador;horários;
Keywords[pt_BR]=train;railway;journey;planner;timetables;trem;ferrovia;viagem;planejador;horários;
Keywords[ro]=train;railway;journey;planner;timetables;tren;caleferată;călătorie;planificator;orar;
Keywords[ru]=поезд;путь;путешествие;планировщик;расписания;
Keywords[sv]=tåg;järnväg;resa;planerare;tidtabeller;
Keywords[tr]=train;railway;journey;planner;timetables;tren;demiryolu;demir yolu;yolculuk;planlama;plan;zaman çizelgesi;kalkış saatleri;hareket saatleri;
Keywords[uk]=поїзд;шлях;подорож;планувальник;розклади;
Keywords[nb_NO]=tog;jernbane;bane;reise;reiseplan;kjøreplan;tidstabeller;
Keywords[et]=ühistransport;rong;raudtee;bussiliinid;rongid;rongiplaan;sõiduplaan;reisiplaneerija;
Keywords[zh_Hans]=火车;铁路;旅程;计划;时刻表;
Keywords[ta]=ரயில்; ரயில்வே; பயணம்; திட்டமிடுபவர்; கால அட்டவணைகள்;
Keywords[eu]=trena;railway;bidaia;ibilbidea;planifikatu;ordutegiak;
Keywords[cs]=vlak;železnice;cesta;plánování;jízdní řády;
Keywords=train;railway;journey;planner;timetables;
